
	/*		GENERAL		*/

	a.imgLnk, a.imgLnk:active, a.imgLnk:link, a.imgLnk:visited, a.imgLnk:hover {
		padding: 0;
		margin: 0;
		border: none;
	}
 		body {
			text-align: center;
			background: #0a3a6c url('/images/bg_david.gif') center repeat-y;
		}
		#contain {
			width: 796px;
			text-align: left;
			margin: auto;
			position: relative;
		}
		/*\*//*/
		#contain {background: #fff;}
		/* */ 
		.hide {
			display: none;
			visibility: hidden;
			height: 0px;
			width: 0px;
		}
		#davidHead {
			padding: 0;
			border: 0;
		}
		.hrTop {
			border-top: 1px solid #aaadb0;
			width: 103px;
			margin: 5px 0 10px 0;
			padding: 0;
			line-height: 1px;
		}
/*		.gauche {
			width: 172px;
			float: left;
		}*/
			.gauche ul {
				margin: 30px 0 10px 10px;
			}
				.gauche ul li {
					margin: 0 0 20px 0;
					font-size: 0.9em;
				}
				.gauche ul li a, .gauche ul li a:visited, .gauche ul li a:link, .gauche ul li a:active {
					text-decoration: none;
					color: #0e3d6e;
				}
				.gauche ul li a:hover {
					color: #0e3d6e;
					text-decoration: underline;
				}
		.leMain {
		/*	width: 614px;
			float: right;
			position: relative;*/
			padding-right: 10px;
		}
		.content {
			padding-left: 10px;
			background: #fff;
			text-align: left;
		}
		.droiteInt {
			padding-top: 10px;
		/*	float: right;
			width: 168px;
			clear: left;*/
		}
		blockquote .cite p {
			margin-bottom: 0;
			text-align: right;
			font-weight: bold;
			color: #777;
		}
		.uglyBrown {
			padding: 1em;
			background: #e8e1c5;
			font-size: 0.9em;
		}
		.featuredBook {
			padding: 1em;
			font-size: 0.9em;
			background: #ced7e1;
		}
			.featuredBook h3 {
				font-size: 1em;
				margin-bottom: 0.8em;
			}
			.featuredBook blockquote {
				text-align: left;
				color: #777;
			}
			.featuredBook blockquote p {
				text-align: right;
				margin-top: 0.3em;
				color: #0e3d6e;
				font-weight: bold;
			}
		.footer {
			margin-top: 2em;
			padding: 1em 0 5em 0;
			color: #aaadb0;
			font-size: 9px;
			text-align: center;
			clear: both;
		}
			.footer a, .footer a:link, .footer a:active, .footer a:visited, .footer a:hover {
				color: #aaadb0;
				border: none;
				background: none;
			}

	/*		PODCAST PAGES		*/

		.podTab {
			background: #fff url('/images/bg_podTab.gif') top right no-repeat;
			padding: 10px 30px 20px 10px;
		}
			.podTab td h5 {
				color: #0e3d6e;
			}

	/*		BOSS CAMPAIGN AD PAGES		*/

.bossad { background: url('/images/BossCampaign_ad_r2.jpg') top left no-repeat; text-align: center; width: 152px; height: 230px; cursor: pointer; }
.bossad h3 { color: #9a2f48; font-weight: normal; font-size: 14px; padding: 10px 0 107px 0; }
.bossad strong { color: #9a2f48; }
.bossad h3 strong { font-weight: bold; }
.bossad h3 a { color: #9a2f48; }
.bossad p { font-family: georgia, serif; font-size: 11px; }
.bossadBot { background: #0e3d6e; padding: 5px 10px 7px 10px; margin-top: 3px; color: #fff; text-align: center; font-family: georgia, serif; font-size: 14px; }
.bossadBot a { color: #fff; }

	/*		NEW INDEX PAGE		*/

.catBlock {
	border-bottom: 2px solid #DAD8C3;
	background: #fff url("/images/indexTab_lefty1.gif") top left no-repeat;
}
.catBlockOn {
	background: #fff url("/images/indexTab_lefty.gif") top left no-repeat;
	border-bottom: 2px solid #dce3eb;
}
	.catBlock h3, .catBlockOn h3 {
		font-size:0.9em;
		padding: 5px 7px 5px 7px;
		margin: 0;
	}
		.catBlock h3 a {
			text-decoration: none;
			color: #0a3a6c;
		}
		.catBlockOn h3 a {
			text-decoration: none;
			color: #8c032f;
		}
	.catBlock h3 {
		background-image: url("/images/indexTab_droite1.gif");
		background-position: top right;
		background-repeat: no-repeat;
	}
		.catBlockOn h3 {
			background-image: url("/images/indexTab_droite.gif");
			background-position: top right;
			background-repeat: no-repeat;
		}
#contain .indexMenu {
	background: #fff url("/images/bg_indexSub.gif") top repeat-x;
	clear:left;
	line-height: 23px;
}
	#contain .indexMenu ul {
		display: inline;
		padding: 0 0 0 72px;
		margin: 0;
	}
		#contain .indexMenu li {
			display: inline;
			margin: 0;
			padding: 0 12px 0 0;
			background: none;
		}
			#contain .indexMenu li a {
				text-decoration: none;
			}
			#contain .indexMenu li.liOn a {
				color: #8c032f;
				font-weight: bold;
				/*background: url('/images/indexTab_arrow.gif') top center no-repeat;*/
			}
.indexBlockDetail {
	background: #fff url("/images/bg_indexDetail.gif") bottom repeat-x;
	padding: 5px 4px 33px 4px;
	color: #222;
}
.tease, .tease p {
	font-size: 0.9em;
	line-height: 1.5em;
}
.tease h1, .tease h2, .tease h3 {
	font-size: 1.1em;
	letter-spacing: normal;
}

.libraryFoot {
	font-size:0.9em;
	background: #fff url('/images/bg_libraryBottom.gif') bottom repeat-x;
	padding: 7px 0 5px 0;
}
	.libraryFoot strong {
		color: #9a0233;
	}
	.libraryFoot p {
		margin-bottom: 0.5em;
	}

	/*		SEARCH BAR		*/

		#searchBar {
			background: #e0e6eb url('/images/bg_search.gif') top left;
			height: 67px;
			padding-left: 9px;
			font-size: 0.9em;
			border-right: 1px solid #0e3d6e;
		}
			#searchBar fieldset {
				border: none;
				width: 200px;
				float: left;
				margin-top: 5px;
			}
			#searchBar select {
				width: 165px;
				display: block;
				margin-bottom: 10px;
			}
			#searchBar #searchTerm {
				width: 170px;
			}
			#searchBar #searchSubmit {
				width: 70px;
				padding: 1px;
				background: #ff7a22;
				color: #fff;
				font-weight: bold;
				font-size: 0.9em;
				font-family: verdana, sans-serif;
				border: none;
			}
			#searchBar label {
				margin-right: 10px;
			}
				div > #searchBar label {
					margin-right: 13px;
				}
					#searchBar label.audioBox {
						margin-right: 19px;
					}
						div > #searchBar label.audioBox {
							margin-right: 22px;
						}
			#searchBar .checkbox {
				margin: 2px 0 0 0;
			}
				div > #searchBar .checkbox {
					margin: 2px 3px 0 3px;
				}
			#searchBar .help {
				float: right;
				margin-right: 30px;
				display: inline;
				color: #9a0233;
			}
			#searchBar p {
				margin-bottom: -1px;
			}
				div > #searchBar p {
					margin-bottom: 5px;
				}
			
	/* search results	*/
		
		.wait {
			font-weight: bold;
			padding: 2em;
			font-style: italic;
			font-size: 1.2em;
		}
		.smedium {
			border-top: 1px solid #aaadb0;
			margin: 5px 0 10px 0;
			color: #aaadb0;
			font-size: 0.9em;
		}
			.resultBlock {
				padding: 5px 15px 5px 15px;
				clear: left;
			}
				.resultBlock strong {
					color: #394653;
				}
			.resultBlock a {
				font-size: 1.1em;
			}
			.smedium h3 {
				width: 70px;
				padding: 0 2px 1px 3px;
				letter-spacing: normal;
				background: #ff7a22;
				color: #fff;
				font-weight: bold;
				font-size: 0.9em;
				font-family: verdana, sans-serif;
				border: none;
				margin: 0;
			}

	/*		BOOKS PAGES		*/

		.breadcrumb {
			color: #0e3d6e;
		}
		#bookIndex {
			margin: 20px 0 10px 0;
		}
			#bookIndex a img {
				border: 1px solid #fff;
				margin-right: 4px;
			}
				#bookIndex a:hover img {
					border: 1px solid #0e3d6e;
				}
		#bookIndex a img.bookOn {
			border: 1px solid #0e3d6e;
		}
		#bookH {
			margin: 20px 0 5px 0;
		}
		#bkLnk {
			color: #0e3d6e;
			text-decoration: none;
			padding-bottom: 1px;
			border-bottom: 1px solid #0e3d6e;
		}
			#bkLnk:hover {
				border-bottom: none;
			}
	/* book detail */
		.bookHeader {
			padding: 2px 0 5px 0;
		}
		.detailImage {
			float: left;
			margin: 10px 10px 2px 0;
		}
		div > .detailImage {
			margin: 0 15px 10px 0;
		}
		.bookFoot, .bookFoot a {
			color: #832241;
		}
/*		.bookSideBar {
			margin-top: 25px;
		}
		div > .bookSideBar {
			margin-top: 16px;
		}
*/			.bookSideBar strong {
				color: #0e3d6e;
			}
			.bookSideBar ul {
				padding: 22px 0 15px 0;
			}
				.bookSideBar ul li {
					margin-bottom: 20px;
				}
			.bookSideBar blockquote {
				margin-left: 0;
			}
				.bookSideBar blockquote p {
					color: #0e3d6e;
					text-align: left;
					margin-top: 5px;
				}
				.bookSideBar blockquote span {
					font-weight: normal;
				}
				#contain .bookSideBar blockquote a {
					color: #777;
				}
			.bookSpecial {
				margin-bottom: 0;
				line-height: 1.6em;
			}
			.bookPub {
				color: #0e3d6e;
				margin-top: 5px;
			}
		
		.listmania li {
			padding-bottom: 10px;
		}

	/*		BLOG PAGES		*/

		.blogRoll {
			margin: 0 10px 0 0;
		}
		.blogRoll ul {
			margin: 0;
		}
			.blogRoll ul li {
				margin: 0 0 5px 5px;
			}
		.post {
			margin: 10px 0 25px 0;
		}
		.post h3 {
			margin: 0 0 5px 0;
			font-weight: bold;
		}
			.post h3 a {
				text-decoration: none;
			}
				.post h3 a:hover {
					text-decoration: underline;
				}
		.post h6 {
			font-weight: bold;
			margin-bottom: 5px;
			color: #0e3d6e;
		}
		.post blockquote {
			margin: 0;
			padding: 0 4em 0.7em 4em;
			text-align: left;
		}
			.post blockquote p {
				font-weight: normal;
				text-align: left;
				margin-bottom: 0.4em;
			}
		.postFoot {
			padding: 7px 5px 0 0;
			border-top: 1px solid #aaadb0;
			font-size: 0.9em;
			color: #aaadb0;
		}
		.postFoot p {
			line-height: 1.6em;
		}
		h3.comm span {
			font-size: 135%;
			font-weight: normal;
		}
		.comment {
			margin-top: 10px;
		}
			.comment div {
				padding-left: 10px;
				padding-right: 10px;
			}
			.comment h4 {
				margin-bottom: 5px;
			}
			.comment p.postFoot {
				margin-left: 10px;
			}
		.blogMenu {
			margin: 0 0 10px 0; 
		}
			.blogMenu li {
				margin-bottom: 5px;
			}
			.blogMenu a {
				text-decoration: none;
			}
				.blogMenu a:hover {
					text-decoration: underline;
				}
			.monthMenu {
				margin-left: 10px;
			}
	#blogComment input, #blogSuggest input, #blogSuggest textarea {
		width: 250px;
	}
	#blogSuggest input.button {
		width: 257px;
	}
	#blogComment textarea {
		width: 350px;
		margin-left: 0;
	}
	.player {
		padding:10px 0 15px 0;
		margin: 0;
	}


	/*		ARTICLES, ASKDAVID, RESOURCES PAGES		*/

		.breadcrumb {
			font-family: georgia, serif;
			font-size: 110%;
			color: #0e3d6e;
		}
		.catList {
			width: 180px;
			float: left;
			margin-top: 4px;
		}
			.catList ul, .catList ul li {
				background: none;
				margin: 0;
				padding: 0;
			}
		.artDesc {
			padding: 10px 44px 10px 40px;
		}
		.artContent blockquote {
			padding-top: 0;
			padding-right: 4em;
		}
		.artContent h1 {
			font-size: 130%;
			margin-top: 0.7em;
			font-weight: bold;
			letter-spacing: 0px;
		}
		a.pdf {
			display: block;
			float: right;
			font-size: 0.9em;
			text-decoration: none;
			padding-top: 3px;
			letter-spacing: 0px;
		}
			a.pdf img {
				position: relative;
				top: 3px;
			}
		.articleIndex a.pdf {
			display: inline;
			float: none;
			font-size: 1em;
			padding: 0;
		}
			.articleIndex a.pdf img {
				position: relative;
				top: 5px;
				padding-left: 2px;
			}
		h1 a.pdf {
			font-size: 0.5em;
			padding: 12px 1px 0 0;
		}
		h2 {
			width: 100%;
		}
		.articleIndex {
			width: 420px;
		}
		.articleIndex th, .library th, .catList p {
			font-size: 0.9em;
			font-weight: normal;
			color: #9a9292;
		}
		.askDavidC {
			width: 420px;
			float: right;
		}
			.askDavidC h2 {
				padding-top: 12px;
			}
		.question {
			font-style: italic;
			width: 95%;
		}
			.question em {
				font-style: normal;
			}
		table.questionnaire {
			width: 90%;
			border-right: 1px solid #666;
			border-bottom: 1px solid #666;
		}
			table.questionnaire td, table.questionnaire th {
				padding: 0.2em;
				border-left: 1px solid #666;
				border-top: 1px solid #666;
				vertical-align: top;
			}
		table.contentFig {
			background: #eee;
			border: 1px solid #666;
		}
			table.contentFig td, table.contentFig th {
				padding: 5px;
			}
		ol.alpha, ol.alpha li {
			background: none;
			list-style: lower-alpha;
			margin-left: 16px;
			padding-left: 0;
		}
		div > ol.alpha, ol.alpha > li {
			margin-left: 13px;
		}
		ol.roman, ol.roman li {
			background: none;
			list-style: lower-roman;
			margin-left: 13px;
			padding-left: 0;
		}
		div > ol.roman, ol.roman > li {
			margin-left: 10px;
		}

	/*		OLD INDEX PAGE		*/

		.gauche blockquote {
			margin: 0;
			padding: 0;
		}
		.newDiv {
			background: url('/images/bg_newDiv.gif') top left no-repeat;
		}
			.newDiv a {
				text-decoration: none;
			}
			.newDiv a:hover {
				text-decoration: underline;
			}
		#newBox {
			background: url('/images/bg_newBox.gif') top left no-repeat;
			padding: 21px 5px 5px 62px;
		}
			#newBox a {
				text-decoration: none;
			}
			#newBox a:hover {
				text-decoration: underline;
			}
			.newBottom {
				background: url('/images/bg_newBottom.gif') bottom left no-repeat;
			}
		.Block {
			color: #fff;
			width: 420px;
		}
			.Block div {
				background: #a7b4c1 url('/images/rightB.gif') repeat-y right;
			}
			.Block p {
				padding: 0 15px 5px 3px
			}
			.content .Block a {
				color: #fff;
			}
			.rssTable {
				border-right: 1px solid #a7b4c1;
				border-bottom: 1px solid #a7b4c1;
				background: #ebeef2;
				margin-left: 10px;
			}
			.rssTable td, .rssTable th {
				padding: 0.4em;
				padding-right: 1em;
				border-left: 1px solid #a7b4c1;
				border-top: 1px solid #a7b4c1;
				vertical-align: middle;
			}
			.rssTable p {
				margin: 0;
			}
			.Block h3 {
				width: 280px;
				padding: 2px 1px 2px 3px;
				background: #ebeef2;
				color: #013366;
				margin: 0;
				font-family: verdana, sans-serif;
				font-size: 1em;
			}
			.Block span {
				font-weight: bold;
			}
			.Block table {
				width: 300px;
			}
			.Block .indexIcon {
				float: right;
				padding: 0 3px 0 0;
			}
			.Block .indexTimg {
				margin-top: 4px;
			}
			.Block .bottomB {
				background: #fff url('/images/bottomB.gif') top left no-repeat;
				font-size: 8px;
				line-height: 9px;
				height: 10px;
				margin: 0;
				padding: 0;
			}
			.Block .cls {
				text-align: right;
			}
		.click {
			margin: 15px 0 5px 0;
		}

		.navBlock {
			width: 420px;
		}
			.navBlock:after {
				content: ".";
				height: 0;
				display: block;
				visibility: hidden;
				overflow: hidden;
				clear: both;
			}
			.navBlock a {
				width: 135px;
				float: left;
				display: block;
				margin-right: 3px;
				font-size: 1em;
				cursor: pointer;
				border: 1px solid #fff;
				text-decoration: none;
			}
			.navBlock span {
				display: block;
				background: #a7b4c1;
				color: #fff;
				padding: 1px 0 1px 3px;
			}
				.navBlock a:hover {
					border: 1px solid #abbdfe;
				}
			.navBlock .ggg {
				border: 1px solid #abbdfe;
			}
			.blockrow {
				clear: both;
			}
			div > .blockrow {
				clear: none;
			}

	/*		LANDING / SUBSCRIPTION PAGES		*/

		.ssuubb {
			font-family: georgia, serif;
			font-size: 1.1em;
			padding: 2em 3em 0 2em;
			line-height: 1.5em;
		}
		.ssuubbForm {
			text-align: center;
			background: #fff url('/images/landing_s_bottom.jpg') top left no-repeat;
			width: 365px;
			height: 100px;
		}
			.ssuubbForm p {
				font-family: georgia, serif;
				font-size: 0.9em;
				color: #394653;
			}
		.emailField {
			text-align: center;
			font-size: 1.7em;
			width: 300px;
			padding: 0.1em 0 0.1em 0;
			margin-bottom: 0.5em;
			border: none;
			color: #394653;
		}
		.submitField {
			font-size: 1.2em;
			padding: 0.2em 2em 0.2em 2em;
			margin-bottom: 0.8em;
		}
/*
Used for books.fatSmoker
*/
#head {
	background-repeat: no-repeat;
	background-position: left top;
	padding-left: 115px;
	font-family: Georgia, "Times New Roman", Times, serif;
	color: #9A0233;
	background-image: url(/images/fatSmokerCoverOpen.gif);
	/*height: 156px;*/
}
#head .title{
	font-size: 20px;
	font-weight: bold;
	margin-bottom: 10px;
}
#head .quote{
	font-size: 12px;
	margin-bottom: 8px;
	line-height: 18px;
	margin-right: 10px;
	font-family: Georgia, "Times New Roman", Times, serif;
	letter-spacing: 0em;
}
#head .byLine{
	font-size: 14px;
	font-weight: bold;
	margin-bottom: 20px;
	text-align: right;
	font-variant: small-caps;
}
#fatSmokerBreadCrumb{
	margin-top:5px;
	margin-bottom: 15px;
}
.sfsPreOrder{
	color: #9A0233;
	font-weight: bold;
	padding-left: 10px;
	font-size: 16px;
	/*padding-top: 10px;*/
}
.preOrder a:active, .preOrder a:visited{
	/*color: #9A0233;
	font-weight: bold;
	text-decoration: underline;*/
}
.sfsPreOrder a:hover{
	/*text-decoration: none;*/
}
.mainContent{
	padding-left: 10px;
	margin-top: 20px;
}
.advancePraise{
	padding-left: 10px;
	color: #9A0233;
	font-weight: bold;
	font-size:12px;
	margin-top: 20px;
}
.advancePraise a:active, .advancePraise a:visited{
	color: #9A0233;
	font-weight: bold;
	text-decoration: none;
}
.advancePraise a:hover{
	text-decoration: underline;
}
/*
Strategy and the Fat Smoker: Left Column
*/
#fatSmokerLeftColumn ul{
	list-style-type: none;
	margin-top: 20px;
	margin-left: 0px;
}
#fatSmokerLeftColumn li{
	padding-top: 0px;
}
#fatSmokerLeftColumn .lookInside{
	text-align: center;
	background-color :#A7B4C1;
	color: #09396B;
	padding-top: 10px;
	font-size: 16px;
	font-weight: bold;
	padding-bottom: 10px;
}

/*
Strategy and the Fat Smoker: Right Column
*/
#fatSmokerRightColumn{
	font-size: 10px;
}
#fatSmokerRightColumn a{
	text-decoration: none;	
}

#fatSmokerRightColumn a:hover{
	text-decoration: underline;
}
#fatSmokerRightColumn ul{
	list-style-type: none;
	margin-top: 20px;
}
#fatSmokerRightColumn li{
	padding-top: 20px;
}
.tocPart{
	margin-top:20px;
	font-size:13px;
	padding-bottom: 5px;
}
.tocList{
	line-height:20px;
	margin-left:20px;
}
.quoteItem{
	margin-top: 25px;
}
.quoteAuthor{
	font-family:Georgia, "Times New Roman", Times, serif;
	font-size:12px;
	font-weight:bold;
	padding-bottom: 3px;
}
.quoteUrl{
	font-size:11px;
	font-weight:normal;
}
.quoteDate{
	font-family:Georgia, "Times New Roman", Times, serif;
	font-size:11px;
	font-style:italic;
	padding-bottom:5px;
}
.quoteText{
	color: #9A0233;
}
.praiseAuthor{
	text-align:right;
	padding-top: 3px;
}
.lookInsideNav{
	font-size:12px;
	font-weight:bold;
	text-align:center;
	padding-bottom: 20px;
	padding-top: 20px;
}
.lookInside{
	text-align:center;
}